Subject: Mail problem with convex.com

From: [email-masked] (Neil Russell)
Date: Wed, 28 Jul 93 14:44:22 PDT

There seems to be a mail loop happening with the list and a system at
convex.  Interestingly enough, there is no one at convex that is
subscribed to the list.  Currently the Majordomo software at Pyramid
and the defunct employed system at convex fail to handle bounced
messages correctly.

I have disabled the riscy mailing list temporarily until I can do something
about this.  I will send another message again when the problem is
fixed.  Mail sent to the list during this time may or may not be lost.

Thanks,
	Neil.